Subject: G92 - how to extract core energies ?

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Wed, 22 Jun 1994 13:49:19 +0200

Hello.

I run Gaussian92.
Usually, the method is RHF
and SCF is DIRECT.

I need advice.

Does anybody know what are the options
in the input of Gaussian92, which allow one
to read in the output the core energies H_nn 
for n-th molecular orbital?

Apart from this special question, there is 
more general one. Is there a means in Gaussian92
which allows one to get Coulomb integrals
J_nm for n-th and m-th molecular orbitals
and also exchange integrals K_nm ?

This quantities seems to be computed anyway,
for Gaussian92 provides in the output
molecular orbital eneries which are just
proper sums of above mentioned quantities. 

Alternatively, are there any quantities available
in the output of Gaussian92 which might be used
in a SEPARATE code to compute core energies H_nn, 
Coulomb integrals J_nm and exchange integrals K_nm ?

I call experienced users of Gaussian92 to kindly help.

Sincerely, 
Ayaz Bakasov.